Imagick::getQuantumDepth
Imagick::getReleaseDate
The Imagick class
PHP Manual

# Imagick::getQuantumRange

(No version information available, might be only in CVS)

Imagick::getQuantumRange — Returns the Imagick quantum range

### Description

array Imagick::getQuantumRange ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the Imagick quantum range as a string.

### Return Values

Returns the Imagick quantum range as a string, throwing ImagickException on error.

Imagick::getQuantumDepth
Imagick::getReleaseDate
The Imagick class
PHP Manual